WordPress.org

Ready to get started?Download WordPress

Forums

WPNewsman Lite
[resolved] Fatal Error (5 posts)

  1. thomaslcq
    Member
    Posted 1 year ago #

    Can't activate :

    Parse error: syntax error, unexpected T_STATIC in /homez.27/idlyejyi/www/pyphp.be/wp-content/plugins/wpnewsman-newsletters/class.list.php on line 54

    any ideas?

    http://wordpress.org/extend/plugins/wpnewsman-newsletters/

  2. CoCha
    Member
    Posted 1 year ago #

    Same for me...

  3. G-Lock Software
    Member
    Plugin Author

    Posted 1 year ago #

    The error occurs because you are using a version of PHP that is older than PHP 5.3. Either upgrade your PHP to the latest version, or ask your hosting provider do this for you.

  4. thomaslcq
    Member
    Posted 1 year ago #

    or uninstall the plugin if you're on a shared host... ok, got it.

  5. G-Lock Software
    Member
    Plugin Author

    Posted 1 year ago #

    The plugin also required the php-mcrypt package to securely store your passwords

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.